Uploaded image for project: 'Dolteng'
  1. Dolteng
  2. DOLTENG-128

JRE が Java5 以降の場合,クラスパスおよび pom.xml の dependencies に複数のバージョンの JUnit が設定される問題を修正しました.[Seasar-user:20284]

    XMLWordPrintable

Details

    • Bug
    • Resolution: Fixed
    • Major
    • 0.42.0
    • 0.41.0
    • None

    Description

      JRE が Java5 以降の場合,クラスパスおよび pom.xml の dependencies に複数のバージョンの JUnit が設定される.[Seasar-user:20284]
      http://ml.seasar.org/archives/seasar-user/2010-October/020286.html

      Attachments

        Activity

          People

            koichik koichik
            koichik koichik
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: